@charset "utf-8";
#kitchen .Tab ul {
  display: flex;
  justify-content: space-between;
  margin: 20px 0 30px;
}


#kitchen a:hover img{
  opacity: 0.70; /* Standard: Firefox 1.5以上, Opera, Safari */
  filter: alpha(opacity=70); /* IE 8 */
  _filter: "alpha(opacity=70)";/* IE 8以下 */
  -khtml-opacity: 0.70; /* Safari 1.x */
  -moz-opacity: 0.70; /* Firefox 1.5以下, Netscape */
}

/*点線*/
#kitchen .xLine {
  width: 755px;
  height: 1px;
  background: url(/resource/club_com/special/kitchen/images/kit_line_x.gif) repeat-x 0 0;
  margin-bottom: -13px;
  font-size: 0px;
}

/*ヘッダー*/
#kitchen .kitchenHeader{
  margin-bottom: 22px;
}

/*メインコンテンツ*/
#kitchen .kitchenMain {
  margin-bottom: 10px;
}

/*2カラムレイアウト*/
#kitchen .kitchenMain .unit2Col{
  margin-bottom: 20px;
}

#kitchen .kitchenMain .unit2Col-inner{
  width: 358px;
  float: left;
}

#kitchen .kitchenMain .unit2Col-inner:first-child{
  width: 354px;
  margin-right: 49px;
}

/*カテゴリ見出し*/
#kitchen .kitchenMain-category__heading{
  background-color: #ccd24d;
  border-left: 5px solid #000000;
  font-size: 17px;
  padding: 7px 10px;
  margin-bottom: 15px;
  width: 144px;
}

#kitchen .kitchenMain-category__img{
  float: left;
}

/*リンクリスト*/
#kitchen .kitchenMain-category__listWrap{
  float: left;
  font-size: 12px;
  line-height: 21px;
  width: 200px;
}

#kitchen .kitchenMain-category__listWrap li a{
  background:url(/resource/club_com/special/kitchen/images/icon_kitchen_arrow.gif) no-repeat 3px 6px;
  display: block;
  padding-left: 13px;
  letter-spacing: -0.5px;
  color: #333333
}

#kitchen .kitchenMain-category__listWrap li a:hover{
  background-color: #fcac00;
  background-position: 3px -34px;
  color: #fff;
  text-decoration: none;
}

/*バナーエリア*/
#kitchen .kitchen__linkBnr{
  margin: 35px 0 55px;
}

/*その他関連特集*/
#kitchen .anotherSpecial{
  margin-bottom: 25px;
}

#kitchen .anotherSpecial_heading{
  font-size: 17px;
  border-left: 5px solid #000000;
  border-bottom: 1px solid #000000;
  padding: 6px 0 4px 10px ;
  margin-bottom: 16px;
}

#kitchen .anotherSpecial__linkBnr{
  float: left;
  margin: 0 0 10px 10px;
}

#kitchen .anotherSpecial__linkBnr:first-child{
  margin-left: 0;
}

/*その他関連特集*/
#kitchen .anotherSpecial{
	margin-bottom: 25px;
}

#kitchen .anotherSpecial_heading{
	font-size: 17px;
	border-left: 5px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 6px 0 4px 10px ;
}

#kitchen .anotherSpecial__linkBnr{
	float: left;
	margin: 15px 0 10px 19px;
}

#kitchen .anotherSpecial__linkBnr:first-child{
	margin-left: 0;
}